{
    "configurations": [
        {
            "browse": {
                "databaseFilename": "${default}",
                "limitSymbolsToIncludedHeaders": false
            },
            "includePath": [
              "${workspaceFolder}/install/include/**",
              "/opt/ros/galactic/include/**",
              "${workspaceFolder}/src/**",
              "/usr/include/**"
            ],
            "name": "ROS",
            "intelliSenseMode": "gcc-x64",
            "compilerPath": "/usr/bin/gcc",
            "cStandard": "gnu11",
            "cppStandard": "c++14",
            "compileCommands": "${workspaceFolder}/build/compile_commands.json"
            // "configurationProvider": "b2.catkin_tools"
        }
    ],
    "version": 4
}